Subject: JMP> Re: IPP> RE: Should 'pending' be a mandatory state or not?

From: Harry Lewis <[email-masked]>
Date: Wed, 28 May 1997 18:05:28 -0400

I'm really not sure it makes sense to talk about mandatory States (as opposed
to mandatory Objects), but, I believe what Bill describes as

 >2. if the job goes through the state, it must be reported?

is what we're striving for.

Harry Lewis - IBM Printing Systems